Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 14:40:54 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Bouncing Fire                    Hii           06:24 PM, 19th Feb                     Bouncing Fire                    I didn't receive the item I have ordered on February 5 th till now           06:24 PM, 19th Feb                     Bouncing Fire                             06:27 PM, 19th Feb                     Bouncing Fire                    When I will get the ordered item           06:27 PM, 19th Feb                     Bouncing Fire                    Or how else can I cancel and return my money back           06:28 PM, 19th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:30 PM, 19th Feb                   mayar                   Are you still with us?           06:38 PM, 19th Feb                   mayar                   As we have not received a response, 
 this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:40 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125876